# Copyright (C) 2015 the AcmeThemes
# This file is distributed under the GNU General Public License v2 or later.

msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Education Base\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:30
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: acmethemes/core.php:55
msgid "Primary"
msgstr ""

#: acmethemes/core.php:56
msgid "One Page Menu for Front Page"
msgstr ""

#: acmethemes/core/template-tags.php:18
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: acmethemes/core/template-tags.php:22 acmethemes/core/template-tags.php:28
msgid ", "
msgstr ""

#: acmethemes/core/template-tags.php:24 acmethemes/core/template-tags.php:30
#, php-format
msgid "%1$s"
msgstr ""

#: acmethemes/core/template-tags.php:36
msgid "Leave a comment"
msgstr ""

#: acmethemes/core/template-tags.php:36
msgid "1 Comment"
msgstr ""

#: acmethemes/core/template-tags.php:36
msgid "% Comments"
msgstr ""

#: acmethemes/core/template-tags.php:43 template-parts/content-page.php:41
#, php-format
msgid "Edit %s"
msgstr ""

#: acmethemes/customizer/custom-controls.php:37
msgid "Select"
msgstr ""

#: acmethemes/customizer/customizer-core.php:15
#: acmethemes/sidebar-widget/acme-col-posts.php:14
#: acmethemes/sidebar-widget/acme-course.php:14
#: acmethemes/sidebar-widget/acme-team.php:14
#: acmethemes/sidebar-widget/acme-testimonial.php:14
msgid "1"
msgstr ""

#: acmethemes/customizer/customizer-core.php:16
#: acmethemes/sidebar-widget/acme-col-posts.php:15
#: acmethemes/sidebar-widget/acme-course.php:15
#: acmethemes/sidebar-widget/acme-team.php:15
#: acmethemes/sidebar-widget/acme-testimonial.php:15
msgid "2"
msgstr ""

#: acmethemes/customizer/customizer-core.php:17
#: acmethemes/sidebar-widget/acme-col-posts.php:16
#: acmethemes/sidebar-widget/acme-course.php:16
#: acmethemes/sidebar-widget/acme-team.php:16
#: acmethemes/sidebar-widget/acme-testimonial.php:16
msgid "3"
msgstr ""

#: acmethemes/customizer/customizer-core.php:35
msgid "Logo Only ( First Select Logo Above )"
msgstr ""

#: acmethemes/customizer/customizer-core.php:36
msgid "Site Title Only"
msgstr ""

#: acmethemes/customizer/customizer-core.php:37
msgid "Site Title and Tagline"
msgstr ""

#: acmethemes/customizer/customizer-core.php:38
msgid "Disable"
msgstr ""

#: acmethemes/customizer/customizer-core.php:57
msgid "Right Sidebar"
msgstr ""

#: acmethemes/customizer/customizer-core.php:58
msgid "Left Sidebar"
msgstr ""

#: acmethemes/customizer/customizer-core.php:59
msgid "No Sidebar"
msgstr ""

#: acmethemes/customizer/customizer-core.php:78
msgid "Show Image"
msgstr ""

#: acmethemes/customizer/customizer-core.php:79
msgid "No Image"
msgstr ""

#: acmethemes/customizer/customizer-core.php:103
msgid "News"
msgstr ""

#: acmethemes/customizer/customizer-core.php:105
msgid "Apply Now"
msgstr ""

#: acmethemes/customizer/customizer-core.php:130
msgid "&copy; All right reserved 2016"
msgstr ""

#: acmethemes/customizer/customizer-core.php:145
#: acmethemes/customizer/options/search.php:7
msgid "Search"
msgstr ""

#: acmethemes/customizer/design-options/background-image.php:7
msgid "Background Image"
msgstr ""

#: acmethemes/customizer/design-options/blog-layout.php:7
#: acmethemes/customizer/design-options/blog-layout.php:20
msgid "Default Blog/Archive Layout"
msgstr ""

#: acmethemes/customizer/design-options/blog-layout.php:21
msgid "Image display options"
msgstr ""

#: acmethemes/customizer/design-options/colors-options.php:7
msgid "Colors"
msgstr ""

#: acmethemes/customizer/design-options/colors-options.php:23
msgid "Primary Color"
msgstr ""

#: acmethemes/customizer/design-options/colors-options.php:42
msgid "Header Top Background Color"
msgstr ""

#: acmethemes/customizer/design-options/colors-options.php:62
msgid "Footer Background Color"
msgstr ""

#: acmethemes/customizer/design-options/colors-options.php:82
msgid "Footer Bottom Background Color"
msgstr ""

#: acmethemes/customizer/design-options/custom-css.php:7
#: acmethemes/customizer/design-options/custom-css.php:18
msgid "Custom CSS"
msgstr ""

#: acmethemes/customizer/design-options/design-panel.php:7
msgid "Layout/Design Option"
msgstr ""

#: acmethemes/customizer/design-options/front-page-content.php:7
msgid "Front Page Content Options"
msgstr ""

#: acmethemes/customizer/design-options/front-page-content.php:19
msgid "Hide Front Page Content"
msgstr ""

#: acmethemes/customizer/design-options/front-page-content.php:20
msgid ""
"You may want to hide front page content( Blog or Static page content). Check "
"this to hide them"
msgstr ""

#: acmethemes/customizer/design-options/sidebar-layout.php:7
#: acmethemes/customizer/design-options/sidebar-layout.php:20
msgid "Default Sidebar Layout"
msgstr ""

#: acmethemes/customizer/design-options/sidebar-layout.php:21
msgid "Generally home/front page does not have sidebar"
msgstr ""

#: acmethemes/customizer/feature-section/feature-columns.php:7
msgid "Feature Column Selection"
msgstr ""

#: acmethemes/customizer/feature-section/feature-columns.php:18
msgid "Select Page for Feature Column 1"
msgstr ""

#: acmethemes/customizer/feature-section/feature-columns.php:37
msgid "Feature Column 1 Background Color"
msgstr ""

#: acmethemes/customizer/feature-section/feature-columns.php:53
msgid "Select Page for Feature Column 2"
msgstr ""

#: acmethemes/customizer/feature-section/feature-columns.php:72
msgid "Feature Column 2 Background Color"
msgstr ""

#: acmethemes/customizer/feature-section/feature-columns.php:88
msgid "Select Page for Feature Column 3"
msgstr ""

#: acmethemes/customizer/feature-section/feature-columns.php:107
msgid "Feature Column 3 Background Color"
msgstr ""

#: acmethemes/customizer/feature-section/feature-enable.php:7
#: acmethemes/customizer/feature-section/feature-enable.php:19
msgid "Enable Feature Section"
msgstr ""

#: acmethemes/customizer/feature-section/feature-enable.php:20
msgid ""
"Feature section will display on front/home page. Feature Section includes "
"Feature Slider and Feature Column"
msgstr ""

#: acmethemes/customizer/feature-section/feature-panel.php:7
msgid "Featured Section Options"
msgstr ""

#: acmethemes/customizer/feature-section/feature-panel.php:8
msgid "Customize your awesome site feature section "
msgstr ""

#: acmethemes/customizer/feature-section/feature-slider.php:7
msgid "Feature Slider Selection"
msgstr ""

#: acmethemes/customizer/feature-section/feature-slider.php:18
msgid "Select Parent Page for Feature Slider"
msgstr ""

#: acmethemes/customizer/feature-section/feature-slider.php:19
msgid "Select parent page and its sub-pages will be shown as slides"
msgstr ""

#: acmethemes/customizer/feature-section/feature-slider.php:35
msgid "Number Of Slider"
msgstr ""

#: acmethemes/customizer/footer-options/footer-copyright.php:7
#: acmethemes/customizer/footer-options/footer-copyright.php:18
msgid "Copyright Text"
msgstr ""

#: acmethemes/customizer/footer-options/footer-panel.php:7
msgid "Footer Options"
msgstr ""

#: acmethemes/customizer/footer-options/footer-panel.php:8
msgid "Customize your awesome site footer "
msgstr ""

#: acmethemes/customizer/footer-options/social-options.php:7
#: acmethemes/customizer/header-options/social-options.php:7
msgid "Social Options"
msgstr ""

#: acmethemes/customizer/footer-options/social-options.php:18
#: acmethemes/customizer/header-options/social-options.php:18
msgid "Facebook url"
msgstr ""

#: acmethemes/customizer/footer-options/social-options.php:32
#: acmethemes/customizer/header-options/social-options.php:32
msgid "Twitter url"
msgstr ""

#: acmethemes/customizer/footer-options/social-options.php:46
#: acmethemes/customizer/header-options/social-options.php:46
msgid "Youtube url"
msgstr ""

#: acmethemes/customizer/footer-options/social-options.php:61
#: acmethemes/customizer/header-options/social-options.php:61
msgid "Google Plus Url"
msgstr ""

#: acmethemes/customizer/footer-options/social-options.php:75
msgid "Enable social"
msgstr ""

#: acmethemes/customizer/header-options/header-logo.php:16
msgid "Logo"
msgstr ""

#: acmethemes/customizer/header-options/header-logo.php:35
msgid "Logo/Site Title-Tagline Display Options"
msgstr ""

#: acmethemes/customizer/header-options/header-panel.php:7
msgid "Header Options"
msgstr ""

#: acmethemes/customizer/header-options/header-panel.php:8
msgid "Customize your awesome site header "
msgstr ""

#: acmethemes/customizer/header-options/header-panel.php:28
msgid "Applied to header image of inner pages."
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:7
msgid "Header Top"
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:18
msgid "Enable Header Top Options"
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:31
msgid "Left Side Phone Number"
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:44
msgid "Left Side Email"
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:57
msgid "Left Side News/Notice/Announcement Title"
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:75
msgid "Left Side Select Category News/Notice"
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:90
msgid "Right Side Enable Social"
msgstr ""

#: acmethemes/customizer/header-options/header-top.php:103
#: acmethemes/customizer/header-options/header-top.php:116
msgid "Right Side Button Title"
msgstr ""

#: acmethemes/customizer/options/breadcrumb.php:7
msgid "Breadcrumb Options"
msgstr ""

#: acmethemes/customizer/options/breadcrumb.php:19
msgid "Enable Breadcrumb"
msgstr ""

#: acmethemes/customizer/options/options-panel.php:7
msgid "Theme Options"
msgstr ""

#: acmethemes/customizer/options/options-panel.php:8
msgid "Customize your awesome site with theme options "
msgstr ""

#: acmethemes/customizer/options/search.php:18
msgid "Search Placeholder"
msgstr ""

#: acmethemes/functions.php:33
#, php-format
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: acmethemes/functions.php:36
msgid "Your comment is awaiting moderation."
msgstr ""

#: acmethemes/functions.php:44
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: acmethemes/functions.php:46
msgid "(Edit)"
msgstr ""

#: acmethemes/functions.php:91
msgid "Home"
msgstr ""

#: acmethemes/functions.php:93
msgid "Search Results for "
msgstr ""

#: acmethemes/functions.php:187
msgid "Posts tagged :"
msgstr ""

#: acmethemes/functions.php:192
msgid "Author :"
msgstr ""

#: acmethemes/functions.php:195
msgid "Error 404 :"
msgstr ""

#: acmethemes/functions.php:203
msgid "Page"
msgstr ""

#: acmethemes/hooks/comment-forms.php:17
msgid "Name"
msgstr ""

#: acmethemes/hooks/comment-forms.php:18
msgid "Email"
msgstr ""

#: acmethemes/hooks/comment-forms.php:19
msgid "Website URL"
msgstr ""

#: acmethemes/hooks/comment-forms.php:20
msgid "Comment"
msgstr ""

#: acmethemes/hooks/comment-forms.php:22
msgid "Add Comment"
msgstr ""

#: acmethemes/hooks/comment-forms.php:23
#, php-format
msgid "%s Leave a Comment"
msgstr ""

#: acmethemes/hooks/footer.php:82
msgid "https://wordpress.org/"
msgstr ""

#: acmethemes/hooks/footer.php:82
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: acmethemes/hooks/footer.php:84
#, php-format
msgid "Theme: %1$s by %2$s"
msgstr ""

#: acmethemes/hooks/header.php:117
msgid "Skip to content"
msgstr ""

#: acmethemes/hooks/header.php:164
msgid "Recent posts"
msgstr ""

#. Theme Name of the plugin/theme
#: acmethemes/hooks/slider-selection.php:32
msgid "Education Base"
msgstr ""

#: acmethemes/hooks/slider-selection.php:35
msgid "The modern Educational WordPress Theme"
msgstr ""

#: acmethemes/hooks/slider-selection.php:38
#: acmethemes/sidebar-widget/acme-featured-page.php:185
msgid "Know More"
msgstr ""

#: acmethemes/hooks/slider-selection.php:112
msgid "View Details"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:17
#: acmethemes/sidebar-widget/acme-course.php:17
#: acmethemes/sidebar-widget/acme-team.php:17
#: acmethemes/sidebar-widget/acme-testimonial.php:17
msgid "4"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:53
msgid "AT Posts Column"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:55
msgid "Show recents post or post from category"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:69
#: acmethemes/sidebar-widget/acme-course.php:62
#: acmethemes/sidebar-widget/acme-featured-page.php:59
#: acmethemes/sidebar-widget/acme-team.php:63
#: acmethemes/sidebar-widget/acme-testimonial.php:65
msgid "Section ID"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:72
#: acmethemes/sidebar-widget/acme-course.php:65
#: acmethemes/sidebar-widget/acme-featured-page.php:62
#: acmethemes/sidebar-widget/acme-team.php:66
#: acmethemes/sidebar-widget/acme-testimonial.php:68
msgid ""
"Enter a Unique Section ID. You can use this ID in Menu item for enabling One "
"Page Menu."
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:75
#: acmethemes/sidebar-widget/acme-course.php:68
#: acmethemes/sidebar-widget/acme-team.php:69
#: acmethemes/sidebar-widget/acme-testimonial.php:88
msgid "Title"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:79
msgid "Select Category"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:82
msgid "From Recent Posts"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:100
#: acmethemes/sidebar-widget/acme-course.php:88
#: acmethemes/sidebar-widget/acme-team.php:89
#: acmethemes/sidebar-widget/acme-testimonial.php:108
msgid "Number"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:113
msgid "Button Link Url"
msgstr ""

#: acmethemes/sidebar-widget/acme-col-posts.php:231
msgid "View More"
msgstr ""

#: acmethemes/sidebar-widget/acme-course.php:46
msgid "AT Course Section"
msgstr ""

#: acmethemes/sidebar-widget/acme-course.php:48
msgid "Show About Section."
msgstr ""

#: acmethemes/sidebar-widget/acme-course.php:72
msgid "Select Parent Page For About"
msgstr ""

#: acmethemes/sidebar-widget/acme-course.php:74
msgid ""
"Select parent page and its subpages will display in the frontend. If pages "
"does not have any subpages, then selected single page will display"
msgstr ""

#: acmethemes/sidebar-widget/acme-course.php:82
#: acmethemes/sidebar-widget/acme-featured-page.php:75
#: acmethemes/sidebar-widget/acme-team.php:83
#: acmethemes/sidebar-widget/acme-testimonial.php:102
msgid "Select Page"
msgstr ""

#: acmethemes/sidebar-widget/acme-featured-page.php:15
msgid "Left"
msgstr ""

#: acmethemes/sidebar-widget/acme-featured-page.php:16
msgid "Right"
msgstr ""

#: acmethemes/sidebar-widget/acme-featured-page.php:44
msgid "AT Featured Page"
msgstr ""

#: acmethemes/sidebar-widget/acme-featured-page.php:46
msgid "Show text and image right or left"
msgstr ""

#: acmethemes/sidebar-widget/acme-featured-page.php:65
msgid "Select Feature Page"
msgstr ""

#: acmethemes/sidebar-widget/acme-featured-page.php:67
msgid "Select a Page which have featured image and excerpts."
msgstr ""

#: acmethemes/sidebar-widget/acme-featured-page.php:81
msgid "Image Align"
msgstr ""

#: acmethemes/sidebar-widget/acme-team.php:47
msgid "AT Team Section"
msgstr ""

#: acmethemes/sidebar-widget/acme-team.php:49
msgid "Show Team Section."
msgstr ""

#: acmethemes/sidebar-widget/acme-team.php:73
msgid "Select Page For Team"
msgstr ""

#: acmethemes/sidebar-widget/acme-team.php:75
#: acmethemes/sidebar-widget/acme-testimonial.php:94
msgid ""
"Select parent page and its subpages will display in the frontend. If page "
"does not have any subpages, then selected single page will display"
msgstr ""

#: acmethemes/sidebar-widget/acme-testimonial.php:48
msgid "AT Testimonial Section"
msgstr ""

#: acmethemes/sidebar-widget/acme-testimonial.php:50
msgid "Show Testimonial Section."
msgstr ""

#: acmethemes/sidebar-widget/acme-testimonial.php:72
#: acmethemes/sidebar-widget/acme-testimonial.php:84
msgid "Select Background Image"
msgstr ""

#: acmethemes/sidebar-widget/acme-testimonial.php:81
msgid "Image preview"
msgstr ""

#: acmethemes/sidebar-widget/acme-testimonial.php:84
msgid "Upload Image"
msgstr ""

#: acmethemes/sidebar-widget/acme-testimonial.php:85
msgid "Remove Image"
msgstr ""

#: acmethemes/sidebar-widget/acme-testimonial.php:92
msgid "Select Page For Testimonial"
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:9
msgid "Sidebar"
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:19
msgid "Home Main Content Area"
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:21
msgid "Displays widgets on home page main content area."
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:29
msgid "Footer Column One"
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:31
#: acmethemes/sidebar-widget/sidebar.php:41
#: acmethemes/sidebar-widget/sidebar.php:51
#: acmethemes/sidebar-widget/sidebar.php:61
msgid "Displays items on top footer section."
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:39
msgid "Footer Column Two"
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:49
msgid "Footer Column Three"
msgstr ""

#: acmethemes/sidebar-widget/sidebar.php:59
msgid "Footer Column Four"
msgstr ""

#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:41 comments.php:63
msgid "Comment navigation"
msgstr ""

#: comments.php:44 comments.php:66
msgid "Older Comments"
msgstr ""

#: comments.php:45 comments.php:67
msgid "Newer Comments"
msgstr ""

#: comments.php:79
msgid "Comments are closed."
msgstr ""

#: search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/content-course.php:33 template-parts/content-recents.php:48
#: template-parts/content.php:63
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:30 template-parts/content-single.php:46
#: template-parts/content.php:66
msgid "Pages:"
msgstr ""

#: woocommerce.php:23
msgid "Store"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://www.acmethemes.com/themes/education-base"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Education Base is an attractive, modern, easy to use and responsive "
"WordPress education theme with colorful design and stunning flexibility . "
"This theme is capable of tackling the overall needs of all educational "
"institute websites including universities, colleges, schools and others.  "
"Education Base can be also used for business and corporate websites or one "
"page sites. The advanced theme options and available various widgets with "
"drag and drop features will help to customize your site as your need.  Some "
"of the available options are awesome slider section, header options, footer "
"options, layout design options, advanced color options, widget options, "
"custom copyright options, integrated social icons, notice bar options and "
"lots of other available options will allow you to create unique website as "
"you want. This theme will help you to create very high quality educational "
"website easily with no time at all.  Support Forum: http://www.acmethemes."
"com/supports/"
msgstr ""

#. Author of the plugin/theme
msgid "acmethemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.acmethemes.com/"
msgstr ""
